<?
define("_CALENDEVENT","Calendrier des événements");
define("_CALENDEVENTRAND","Evénements au hasard Calendrier");
define("_CALENDEVENTWEEK","Evénements 7 prochains jours");
define("_CALENDEVENTMONTH","Evénements de ce mois");
define("_CALENDEVENTTODAY","Evénements de ce jour");
define("_CALENDEVENTNEXTN","Prochains 10 Evénements");
define("_ADDITEM","Ajouter un événement");
define("_ADDITEM2","Ajouter cet événement");
define("_VALID","Valider");
define("_USER","Surnom");
define("_RETURN","Accueil du calendrier");
define("_PSTR","Proposé par");
define("_SUB","Sujet");
define("_DELMOD","Supprimer ou modifier");
define("_FOR","Mois suivant >>");
define("_BAC","<< Mois précédent");
define("_CAL_LEFT","<< Jour précédent");
define("_CAL_RIGHT","Jour suivant >>");
define("_T","Heure");
define("_DESC","Description");
define("_DESC2","Description");
define("_NOEVENTDAY","Aucun événement enregistré pour cette journée");
define("_SUPPREVENT","Supprimer");
define("_MODREVENT","Modifier");
define("_ERRORMSG1","Action Interdite...");
define("_ERRORMSG2","Vous n'avez pas l'autorisation pour supprimer cet événement.");
define("_ERRORMSG3","L'événement a été supprimé");
define("_ERRORMSG4","Vous n'avez pas l'autorisation pour modifier cet événement.");
define("_ERRORMSG5","L'événement a été modifié");
define("_MSG1","Evénement ajouté ...");
define("_MSG2","Article peut-être non ajouté ...");
define("_MSG3","Modifier un événement ...");
define("_CAL_URL","URL");
define("_OPTIONEV","Option");
define("_D","Jour");
define("_TSHOW","Heure ( hh:mm:ss )");
define("_SUBSHOW","Sujet");
define("_ADDN","Ajouter un événement");
define("_CAL_SELECT","Vous pouvez selectionner un ou plusieurs jours si votre événement se déroule sur plusieurs jours ou si il se répète plusieurs fois");
define("_EVEDATE","Date de l'événement");
define("_EVEDATESTRING","%Y-%m-%d %H:%M");
define("_CALJAN","Janvier");
define("_CALFEB","Février");
define("_CALMAR","Mars");
define("_CALAPR","Avril");
define("_CALMAY","Mai");
define("_CALJUN","Juin");
define("_CALJUL","Juillet");
define("_CALAUG","Août");
define("_CALSEP","Septembre");
define("_CALOCT","Octobre");
define("_CALNOV","Novembre");
define("_CALDEC","Décembre");
define("_SUN","Dimanche");
define("_MON","Lundi");
define("_TUE","Mardi");
define("_WED","Mercredi");
define("_THU","Jeudi");
define("_FRI","Vendredi");
define("_SAT","Samedi");
define("_CAL_SUN","Di");
define("_CAL_MON","Lu");
define("_CAL_TUE","Ma");
define("_CAL_WED","Me");
define("_CAL_THU","Je");
define("_CAL_FRI","Ve");
define("_CAL_SAT","Sa");
define("_CLOSEF","Fermer cette fenêtre");
define("_EVENTADMIN","Administration du calendrier");
define("_OKCONFIG","La configuration a été enregistrée");
define("_CAL_MODERATE","Modération des événements :");
define("_ANNOADDDEF","Les anonymes peuvent proposer des définitions :");
define("_ANNOADDCOMM","Les anonymes peuvent proposer des commentaires :");
define("_NO_AUTHORIZ","Cette action n'est pas autorisée");
define("_OUI","Oui");
define("_NON","Non");
define("_VALID","Valider");
define("_NOW","Maintenant votre Calendrier est configuré");
define("_WELCGLOINST","Bienvenue dans l'installation du Calendrier");
define("_STATINST","Commencez l'installation");
define("_ADMINCONN","Vous devez être connecté comme Administrateur pour pouvoir installer le Calendrier");
define("_PROBDATA","Il y a un problème... la base de données");
define("_NOTINSTAL","n'a pas été intallée");
define("_DATAB","La base de données");
define("_DATAINST","a été installée");
define("_INSTALLOK","La base de données est intallée, cliquez sur Configuration pour configurer le Calendrier");
define("_CONFEVENT","Configuration");
define("_ANNOEVENT","Les anonymes peuvent ajouter un evenement");
define("_DAYCOLOREV","Couleur du jour");
define("_COPYEVENT","Calendrier 2.2b pour Xoops 1.0 RC3 par Pascal Le Boustouller <a href=\"http://www.xoopsien.net\" target=\"_blank\">http://www.xoopsien.net</a>");
define("_DETAIL","Détail");
define("_CAL_YESMODERATE","L'événement que vous allez poster sera v&eacute;rifi&eacute;e avant mise en ligne");
define("_CAL_NOMODERATE","L'événement que vous allez poster sera imm&eacute;diatement ajout&eacute;e");
define("_CAL_VALIDERORMSG","Des erreurs ont &eacute;t&eacute; trouv&eacute;es lors de la validation de ce formulaire !");
define("_CAL_VALIDTITRE","Le champ Titre est un champ obligatoire.");
define("_CAL_VALIDNAME","Le champ Surnom est un champ obligatoire.");
define("_CAL_VALIDDESC","Le champ Description est un champ obligatoire.");
define("_CAL_VALIDMSG","Corrigez ces erreurs avant de soumettre ce formulaire.");

//nobse****
define("_CAL_MONATH","Mois: ");
define("_CAL_JAHR","Année: ");
define("_CAL_AUSWAHL","Sélectionnez mois et année ");
define("_CAL_DATE","Date: ");
define("_CAL_BEGINN","Début: ");
define("_CAL_END","Fin: ");
define("_CAL_AUTOR","Auteur: ");
define("_CAL_TITLE","Titre: ");
define("_CAL_KAT","Catégorie: ");
define("_CAL_KONTACT","Contact: ");
define("_CAL_WWW","Homepage: ");
define("_USERMAIL","E-Mail: ");
define("_CAL_CATEGORY","Catégorie: ");
define("_WEEKBAC","<< Semaine précèdente");
define("_WEEKFOR","Semaine suivante >>");
define("_WEEKCAL","Semaine en cours");
define("_CALMONTH","Mois en cours");
define("_CAL_UHR"," Heure");
define("_CAL_PRIVAT","Privé");
define("_CAL_OFFEN","Public");
define("_CAL_BILDURL","URL de l'image");
define("_CAL_PRIVAT1","Entrée privée ou public: <br>Les entrées privées ne peuvent être vues que par vous.");
define("_HEUTE","Aujourd'hui");
define("_EVEDATESHORT","%d.%m.%Y"); //Datumsformat
define("_EVETIME","%H:%M"); //Zeitformat
define("_CAL_LOCATION","Lieu :");
define("_CAL_ADRESSE","Addresse :");
define("_CAL_STRASSE","Rue :");
define("_CAL_TEL","Téléphone :");
define("_CAL_EMAIL","E-Mail :");
define("_MORGEN","Demain");
define("_CAL_ALLKATEVENT","Tous les évènements de la catégorie: ");
define("_CAL_ALLLOCEVENT","Tous les évènements du lieu: ");
define("_CAL_KATTERMIN","Evènements dans la catégorie: ");
define("_CAL_LOCATIONTERMIN","Evènements pour ce lieu: ");
define("_CAL_TIPP","<font color='FF0000'><b>HIGHLIGHT!</b></font>");
define("_HIGH","Highlighted !!");
define("_CAL_HIGH","Highlight !!");
define("_CAL_ALLTIPP","All highlights");
define("_CAL_NODAY","Vous devez choisir un jour!");
define("_RETURN2","Back");
//kontact.php
define('_CAL_MESSAGESENT',"Merci, l'évènement a été enregistré.");
define('_CAL_RECIEVED',"Evènement enregistré.");
define('_CAL_CONTACT', 'Contact ');
define("_CAL_URL2","URL");
define("_CAL_NAME","Nom");
define("_CAL_EMAIL2","Email");
define('_CAL_REASON', 'Raison');
define("_CAL_COMMENTS","Texte");
define('_CAL_OPTIONS', 'Options');
define('_CAL_RECIEPT', 'AR:');
define('_CAL_PRIORITY', 'Priorité:');
define("_CAL_ADDLOCATION","Ajouter un lieu");
define("_CAL_DESCRIPTION","Description :");
define("_CAL_PLZ","Npa :");
define("_CAL_ORT","Ville :");
define("_CAL_MAIL","E-Mail :");
define("_CAL_FREELOCATION","Publier le lieu");
define("_CAL_NEWLOCADDED","Nouveau lieu ajouté.");

?>